=== modified file 'configure.ac'
--- configure.ac	2008-08-13 05:20:48 +0000
+++ configure.ac	2008-08-13 22:03:16 +0000
@@ -284,7 +284,7 @@
 
 # libdrizzle versioning when linked with GNU ld.
 if $LD --version 2>/dev/null|grep -q GNU; then
-  LD_VERSION_SCRIPT="-Wl,--version-script=\$(top_builddir)/libdrizzle/libdrizzle.ver"
+  LD_VERSION_SCRIPT="-Wl,--version-script=\$(top_srcdir)/libdrizzle/libdrizzle.ver"
 fi
 AC_SUBST(LD_VERSION_SCRIPT)
 

=== modified file 'drizzled/Makefile.am'
--- drizzled/Makefile.am	2008-08-12 21:13:01 +0000
+++ drizzled/Makefile.am	2008-08-13 22:03:16 +0000
@@ -129,7 +129,16 @@
 		 sql_plugin.h \
 		 global.h \
 		 base.h \
-		 probes.h
+		 probes.h \
+		 definitions.h \
+		 sql_alloc.h \
+		 sql_parse.h \
+		 error_injection.h \
+		 connect.h \
+		 sql_table.h \
+		 show.h \
+		 drizzled_error_messages.h \
+		 common_includes.h 
 
 drizzled_SOURCES = \
 		   sql_db.cc \
@@ -238,6 +247,7 @@
 		version.h
 
 EXTRA_DIST = $(BUILT_MAINT_SRC) \
+	     drizzledumpslow \
 	     message.mc \
 	     probes.d
 

=== modified file 'drizzled/serialize/Makefile.am'
--- drizzled/serialize/Makefile.am	2008-08-12 21:13:01 +0000
+++ drizzled/serialize/Makefile.am	2008-08-13 22:03:16 +0000
@@ -27,7 +27,9 @@
 		 serialize.h
 
 schema.pb.cc: schema.proto
-	protoc --cpp_out=. schema.proto
+	protoc --cpp_out=${top_builddir}/drizzled/serialize schema.proto
 	
+EXTRA_DIST = schema.proto
+BUILT_SOURCES = schema.pb.cc
 
 DEFS= -DDRIZZLE_SERVER @DEFS@

=== modified file 'libdrizzle/Makefile.am'
--- libdrizzle/Makefile.am	2008-08-12 21:13:01 +0000
+++ libdrizzle/Makefile.am	2008-08-13 22:03:16 +0000
@@ -52,8 +52,10 @@
 			-DUNDEF_THREADS_HACK
 
 noinst_HEADERS = 	client_settings.h \
-			my_time.h
+			my_time.h \
+			gettext.h
 
+EXTRA_DIST =		libdrizzle.ver
 CLEANFILES =		$(target_libadd) $(SHLIBOBJS) \
 			$(target) $(BUILT_SOURCES)
 

=== modified file 'mystrings/Makefile.am'
--- mystrings/Makefile.am	2008-08-09 18:43:58 +0000
+++ mystrings/Makefile.am	2008-08-13 22:03:16 +0000
@@ -22,7 +22,8 @@
 					m_string.h \
 					my_xml.h
 
-noinst_HEADERS =	my_uctype.h
+noinst_HEADERS =	my_uctype.h \
+			t_ctype.h
 
 
 # LTLIBOBJS contains strstr strtoll strtoull stpcpy stpncpy getpagesize

=== modified file 'support-files/Makefile.am'
--- support-files/Makefile.am	2008-07-09 11:56:03 +0000
+++ support-files/Makefile.am	2008-08-13 22:03:16 +0000
@@ -28,3 +28,5 @@
 aclocaldir =		$(datadir)/aclocal
 aclocal_DATA =		drizzle.m4
 
+EXTRA_DIST =		drizzle.m4
+

